LogoopenSUSE Build Service > Projects
Sign Up | Log In

python-avocado-plugins-vt, python-resultsdb_api

requests:
- {author: maxlin_factory, id: 654890, package: python-avocado-plugins-vt, type: submit}
- {author: maxlin_factory, id: 654904, package: python-resultsdb_api, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Leap:15.1/adi:59

Comments for openSUSE:Leap:15.1:Staging:adi:59 (2)

staging-bot wrote 7 days ago

Requests (dashboard):

  • request#654890 for package python-avocado-plugins-vt submitted by maxlin_factory
  • request#654904 for package python-resultsdb_api submitted by maxlin_factory
repo-checker wrote about 2 hours ago

standard/x86_64

install check & file conflicts

can't install python2-avocado-plugins-vt-63.0-lp151.3.2.noarch:
  nothing provides python2-aexpect > 1.5.0 needed by python2-avocado-plugins-vt-63.0-lp151.3.2.noarch
    (we have python2-aexpect-1.4.0-lp151.2.2.noarch)
  nothing provides python2-avocado >= 51.0 needed by python2-avocado-plugins-vt-63.0-lp151.3.2.noarch
can't install python3-avocado-plugins-vt-63.0-lp151.3.2.noarch:
  nothing provides python3-aexpect > 1.5.0 needed by python3-avocado-plugins-vt-63.0-lp151.3.2.noarch
    (we have python3-aexpect-1.4.0-lp151.2.2.noarch)
  nothing provides python3-avocado >= 51.0 needed by python3-avocado-plugins-vt-63.0-lp151.3.2.noarch

Login required, please login or signup in order to comment